<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Xt-HY-uBw.title</key>
	<string>IINA+</string>
	<key>4J7-dP-txa.title</key>
	<string>进入全屏幕</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 IINA+</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 IINA+</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>9IL-pn-zAn.title</key>
	<string>页面设置…</string>
	<key>9m4-PD-wge.title</key>
	<string>另存为…</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>Afb-Oy-yWe.title</key>
	<string>最近打开</string>
	<key>AzQ-mJ-CXa.title</key>
	<string>删除</string>
	<key>B5T-5c-UUF.title</key>
	<string>重新加载直播状态</string>
	<key>B9R-Sz-22X.title</key>
	<string>直播状态</string>
	<key>BOF-NM-1cW.title</key>
	<string>设置…</string>
	<key>Bi7-dn-gbf.title</key>
	<string>没有过滤结果.</string>
	<key>DQA-Zk-dX6.title</key>
	<string>取消</string>
	<key>Dii-yy-hpX.title</key>
	<string>清除菜单</string>
	<key>EBo-47-T3N.title</key>
	<string>Table View Cell</string>
	<key>EtM-GP-9PC.title</key>
	<string>删除过滤器</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FIX-82-b8z.title</key>
	<string>Text Cell</string>
	<key>FKE-Sm-Kum.title</key>
	<string>IINA+ 帮助</string>
	<key>H8h-7b-M4v.title</key>
	<string>视图</string>
	<key>HyV-fh-RgO.title</key>
	<string>视图</string>
	<key>IQv-IB-iLA.title</key>
	<string>IINA Plus</string>
	<key>Kd2-mp-pUS.title</key>
	<string>显示所有</string>
	<key>LE2-aR-0XJ.title</key>
	<string>前置所有窗口</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>NcK-LD-adN.title</key>
	<string>复制链接</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏 IINA+</string>
	<key>OoZ-mc-req.title</key>
	<string>最近打开</string>
	<key>QDK-X2-jaa.label</key>
	<string>Tab</string>
	<key>R4o-n2-Eq4.title</key>
	<string>缩放</string>
	<key>RiO-4Q-sMG.title</key>
	<string>网站</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全选</string>
	<key>SFF-p2-IO5.title</key>
	<string>保存</string>
	<key>T8d-hC-pea.title</key>
	<string>检查更新</string>
	<key>TUU-Ih-0ri.title</key>
	<string></string>
	<key>Td7-aD-5lo.title</key>
	<string>窗口</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>WeT-3V-zwk.title</key>
	<string>粘贴和匹配样式</string>
	<key>Wq6-rx-oR2.title</key>
	<string>插件需要更新.</string>
	<key>Wqt-QF-bme.title</key>
	<string>离线</string>
	<key>Xbd-kW-BMh.title</key>
	<string>添加</string>
	<key>YiI-Ed-gFA.title</key>
	<string>日志文件</string>
	<key>ZFx-32-Quq.title</key>
	<string>直播中</string>
	<key>ZOn-g3-nrP.title</key>
	<string>文件</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>ag3-P0-HUD.title</key>
	<string>添加</string>
	<key>b8j-z5-B7Q.label</key>
	<string>搜索</string>
	<key>bIh-Sx-YbC.title</key>
	<string>复制链接</string>
	<key>c0u-g2-S70.title</key>
	<string>双击解析视频!</string>
	<key>ciL-oG-gtL.title</key>
	<string>恢复为已保存</string>
	<key>dGS-Io-0JC.title</key>
	<string>打开…</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>ep3-bL-1Xz.title</key>
	<string>直播状态</string>
	<key>fmm-kw-xbx.label</key>
	<string>书签</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>gi0-31-ItH.title</key>
	<string>网站</string>
	<key>gnN-wP-ZUv.label</key>
	<string>selectVideos</string>
	<key>gy4-yX-CCS.title</key>
	<string>关闭</string>
	<key>hrP-sA-Uyu.label</key>
	<string>View</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>iOf-rb-7BW.title</key>
	<string>解析</string>
	<key>nY0-2f-1At.title</key>
	<string>Text Cell</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>rC6-Ja-1dy.title</key>
	<string>Text Cell</string>
	<key>sGZ-aQ-zLX.title</key>
	<string>添加一个书签.</string>
	<key>tPO-xW-WEU.title</key>
	<string>全部</string>
	<key>tk9-pG-UCq.title</key>
	<string>Text Cell</string>
	<key>tzg-rU-KII.label</key>
	<string>bilibili</string>
	<key>uQy-DD-JDr.title</key>
	<string>IINA+</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>weJ-8b-ERg.title</key>
	<string>解析</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>wsv-m1-WbC.title</key>
	<string>打印…</string>
	<key>x3v-GG-iWU.title</key>
	<string>复制</string>
	<key>yI5-44-YUL.title</key>
	<string>文件</string>
	<key>zJw-bL-e86.title</key>
	<string>其他</string>
</dict>
</plist>
